#fix {
	/* position:fixed;*/
	     top:0;
    left:0;
    width:100%;
    height:auto;
	min-height:80px;
	 /*height:80px!important;*/
	  z-index:9900;
}
.data h1, .data span {
text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.6);
}
#menu {
    overflow:hidden;
    display:block;
    background:#323232;
   
	
    top:0;
    left:0;
    width:100%;
    height:auto;
    z-index:9900;
    border-bottom: 0px solid #fe7e17;
    /*box-shadow: 0 0 5px #000;*/
}
#infopasik {
	text-align:center;
	background-color:#fe7e17;
	height:30px;
	line-height:30px;
	font-size:16px;
	font-weight:bold;
	margin-top:0px;
	position:relative;
	z-index:-10!important;
}
#socialne {
	float:right;
	width:20%;
	
}
#dmenu {
	float:left;
	width:80%;
}
.reset {
	clear:both;
}

#menu .logo {
    float:left;
    width:15%;
	position:absolute;
	

}

#menu .logo a {
    display:block;
    text-decoration:none;
    margin:0;
    padding:0;
    border:none;
	position:absolute;
}

#menu .logo a img {
    max-width:100%;
    display:block;
    margin:0;
    border:none;
	position:relative;
	margin-top:8px;

}



#menu .links {
    display:block;
    float:left;
    width:85%;

    text-align:right;
    margin:1.5em 0;
	margin-left:15%;
}

#menu .links a {
    display:inline-block;
    padding:0;
    margin:0 0.45em;
 margin:0 0.9em;
    color:#fff;
    font-size:.8em;
    text-transform:uppercase;
    text-decoration:none;
    vertical-align:middle;
    outline : none;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;    
}

#menu .links a:active, #menu .links a:hover, #menu .links a.active {color:#fe7e17;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

#menu .links a.social  {padding:0;margin:0 .1em;display:inline-block;color:#fff;text-decoration:none;background:#616161;width:1.5em;height:1.5em;text-align:center;line-height:1.5em;font-size:1em;}
#menu .links a.social.icon-facebook:hover {background:#3b5998;}
#menu .links a.social.icon-youtube:hover {background:#d52f34;}




@media (max-width: 1100px) {
    #menu .links a.social.icon-youtube {margin-right:1em;}
}


@media (max-width: 600px) {
    #menu {position:relative;}
    #menu .logo, #menu .links {float:none;width:100%;}
    #menu a {float:none;}
    #menu .logo a img {margin: 1em auto;}
    
    #menu .links {float:none;width:auto;margin:0;}
    #menu .links a {float:left;margin:1em;}

    #menu .links a.social {display:none;}
}